# ApplicationFramework
TKShapeSchema
ShapeSchema

# ShapeSchema_PPoly_Triangle Class Reference

`#include <ShapeSchema_PPoly_Triangle.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PPoly_Triangle &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PPoly_Triangle &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PPoly_Triangle &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void ShapeSchema_PPoly_Triangle::SAdd | ( | const PPoly_Triangle & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void ShapeSchema_PPoly_Triangle::SRead | ( | PPoly_Triangle & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void ShapeSchema_PPoly_Triangle::SWrite | ( | const PPoly_Triangle & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- ShapeSchema_PPoly_Triangle.hxx